# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "mers"
version = "0.9.23"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "dynamically typed but type-checked programming language"
readme = "README.md"
keywords = ["scripting"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/Dummi26/mers"

[features]
colored-output = [
    "mers_lib/ecolor-term",
    "mers_lib/pretty-print",
    "dep:colored",
]
default = ["colored-output"]

[[bin]]
name = "mers"
path = "src/main.rs"

[dependencies.clap]
version = "4.3.19"
features = ["derive"]

[dependencies.colored]
version = "2.1.0"
optional = true

[dependencies.mers_lib]
version = "0.9.23"
